fdback.iofdback.io

List changelogs

Retrieve a paginated list of published changelog entries.

GET
/changelogs

Authorization

bearerAuth
AuthorizationBearer <token>

API key with sk_live_ or sk_test_ prefix. Create keys in your workspace settings.

In: header

Query Parameters

tagId?string

Filter by tag ID

page?integer

Page number

limit?integer

Results per page

Response Body

application/json

application/json

application/json

curl -X GET "https://app.fdback.io/api/v1/changelogs"
{
  "data": {
    "changelogs": [
      {
        "id": "string",
        "title": "string",
        "slug": "string",
        "content": {},
        "contentHtml": "string",
        "publishedAt": "2019-08-24T14:15:22Z",
        "createdAt": "2019-08-24T14:15:22Z"
      }
    ],
    "total": 0
  }
}
{
  "error": {
    "code": "UNAUTHORIZED",
    "message": "Invalid API key.",
    "status": 401
  }
}
{
  "error": {
    "code": "RATE_LIMITED",
    "message": "Too many requests. Please try again later.",
    "status": 429
  }
}